.button1 {

    padding: 0.6em 2em;
    background-color: cornflowerblue;
    color: white;
    font-size: 14px;
    border: none; 
    border-radius: 1000px;
    position:absolute;
    top: 170px;
    left: 60px; 

}


.hintergrundbildI {


  position: fixed;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1; /* ganz hinten */


}

.Ueberschrift {


    color: white;
    background-color: lightblue; 
    font-size: 36px;
    display: inline;
    text-align: centre;
    position:absolute;
    top: 25px;
    left: 40px; 
}


.PasswortB {

    font-size: 16px;
    position:absolute;
    top: 140px;
    left: 60px; 
}

.BenutzernameB {

    font-size: 16px;
    position:absolute;
    top: 110px;
    left: 60px; 
}

.CB {

    font-size: 30px;
    position:absolute;
    top: 150px;
    left: 120px; 
    background-color: black;
}


